
/* Asiakaskohtainen */

/* For Palatino Linotype */
@font-face {
    font-family: 'Palatino Linotype';
    src: local('Palatino Linotype'), url('/ILMO/fonts/pala.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* For Bookman Old Style */
@font-face {
    font-family: 'Bookman Old Style';
    src: local('Bookman Old Style'), url('/ILMO/fonts/bookman-old-style.woff2') format('woff2'), url('/ILMO/fonts/bookman-old-style.woff') format('woff') url('/ILMO/fonts/bookman-old-style.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.rip-text {
    font-family: 'Palatino Linotype', serif;
    font-size: 12pt;
    line-height: 14pt; /* 10pt font + 2pt spacing between lines */
}

    .rip-text .esirivi, .rip-text .alarivi
    {
        font-size: 11pt;
        line-height: 13pt;
    }

    .rip-text h3 {
        font-size: 14pt;
        line-height: 17pt;
        font-weight: bold;
        margin: 0;
    }

    .rip-text i {
        color: var(--bs-card-color);
    }

.perhe-text {
    font-family: 'Palatino Linotype', serif;
    font-size: 10pt;
    line-height: 11pt; /* 10pt font + 2pt spacing between lines */
}

    .perhe-text h1 {
        font-size: 13pt;
        line-height: 15pt;
        font-weight: bold;
        margin: 0;
    }

    .perhe-text .signature {
        color: var(--bs-card-color);
        font-style: italic;
        font-weight: bold;
    }

.ilmo-text {
    font-family: 'Bookman Old Style', 'Libre Baskerville', serif;
    font-size: 12pt;
    line-height: 14pt; /* 10pt font + 2pt spacing between lines */
}

    .ilmo-text h1 {
        font-size: 15pt;
        line-height: 17pt;
        font-weight: bold;
        margin: 0;
    }

body {
    --asiakas-color: #ffa501;
    --asiakas-accent-color: #ff7130;
    --asiakas-accent-color-hover: #ff7130;
    --asiakas-color-opacity: rgba(46, 107, 156, 0.5);
    --asiakas-color-01: rgba(46, 107, 156, 0.05);
    --asiakas-color-25: rgba(46, 107, 156, 0.25);
    --asiakas-color-hover: #ff7130;
    --border-color: #999999;
    --white: #ffffff;
    --color: #666666;
}

.logo, .logo-image {
    background-image: url(/ILMO/assets/img/taikanakka-logo.svg);
}

.image-luokitellut {
    background-image: url(/ILMO/assets/img/luokitellut.png);
}

.image-perhe {
    background-image: url(/ILMO/assets/img/perhe.png);
}

.image-kuolin {
    background-image: url(/ILMO/assets/img/kuolin.png);
}

.image-tapahtuma {
    background-image: url(/ILMO/assets/img/tapahtuma.png);
}

.image-kokous {
    background-image: url(/ILMO/assets/img/kokous.png);
}

.image-valmis {
    background-image: url(/ILMO/assets/img/valmis.png);
}

.nav-pills .nav-item {
    padding: 0 5px;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: transparent;
    border: 1px solid var(--asiakas-color);
    color: #0d6efd;
}

.nav-pills .nav-link.disabled {
    background-color: #f8f9fa; /* A light gray background */
    color: #6c757d; /* A muted text color */
    border: 1px solid #dee2e6; /* A light border */
}


/* UIZard */

.text-kirjaudu {
    color: #000000;
    font-size: 18px;
    font-family: "Roboto";
    line-height: 23px;
    text-align: right;
}

.divider-vertical {
    top: 56px;
    left: 1296px;
    width: 1px;
    height: 41px;
    background-color: #030303;
    border-radius: 2px;
}

.profile-icon {
    color: #212529;
    fill: #212529;
    font-size: 63px;
    top: 48px;
    left: 1304px;
    width: 63px;
    height: 55px;
}

.image-rivi {
    top: 412px;
    left: 89px;
    width: 371px;
    height: 215px;
    border-radius: 8px;
    background-image: url(/ILMO/assets/img/rivi.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}


.button-aihe {
    cursor: pointer;
    box-shadow: 0px 0px 10px rgba(3, 3, 3, 0.1);
    background-color: #0578be;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
    outline: none;
}

/* .aihe-otsikko {
    cursor: pointer;
    box-shadow: 0px 0px 10px rgba(3,3,3,0.1);
    background-color:  var(--asiakas-color);
    font-family: "Poppins";
    border-radius: 10px;
    padding: 8px 8px;
    font-size: 1rem;
  } */

.button-rivi {
    cursor: pointer;
    top: 502px;
    left: 189px;
    width: 165px;
    height: 36px;
    border: 0;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(3, 3, 3, 0.1);
    background-color: #0578be;
    color: #ffffff;
    font-size: 14px;
    font-family: "Poppins";
    line-height: 16px;
    outline: none;
}

.button-perhe {
    cursor: pointer;
    top: 502px;
    left: 644px;
    width: 145px;
    height: 36px;
    padding: 0px 8px;
    border: 0;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(3, 3, 3, 0.1);
    background-color: #0578be;
    color: #ffffff;
    font-size: 14px;
    font-family: "Poppins";
    line-height: 16px;
    outline: none;
}

.button-kuolin {
    cursor: pointer;
    top: 502px;
    left: 1091px;
    width: 143px;
    height: 36px;
    padding: 0px 8px;
    border: 0;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(3, 3, 3, 0.1);
    background-color: #0578be;
    color: #ffffff;
    font-size: 14px;
    font-family: "Poppins";
    line-height: 16px;
    outline: none;
}

.button-tapahtuma {
    cursor: pointer;
    top: 745px;
    left: 185px;
    width: 179px;
    height: 36px;
    padding: 0px 8px;
    border: 0;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(3, 3, 3, 0.1);
    background-color: #0578be;
    color: #ffffff;
    font-size: 14px;
    font-family: "Poppins";
    line-height: 16px;
    outline: none;
}

.button-kokous {
    cursor: pointer;
    top: 745px;
    left: 647px;
    width: 146px;
    height: 36px;
    padding: 0px 8px;
    border: 0;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(3, 3, 3, 0.1);
    background-color: #0578be;
    color: #ffffff;
    font-size: 14px;
    font-family: "Poppins";
    line-height: 16px;
    outline: none;
}

.button-valmis {
    cursor: pointer;
    top: 745px;
    left: 1083px;
    width: 160px;
    height: 36px;
    padding: 0px 8px;
    border: 0;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(3, 3, 3, 0.1);
    background-color: #0578be;
    color: #ffffff;
    font-size: 14px;
    font-family: "Poppins";
    line-height: 16px;
    outline: none;
}

.text-otsikko {
    color: #5f5c5c;
    font-size: 48px;
    font-family: "Poppins";
    font-weight: 700;
    line-height: 62px;
    text-align: center;
}

.divider-horizontal {
    top: 239px;
    left: 630px;
    width: 180px;
    height: 1px;
    background-color: #c2c2c2;
    border-radius: 2px;
}
